Search moodle.org's
Developer Documentation


  • Bug fixes for general core bugs in 3.0.x ended 14 November 2016 (12 months).
  • Bug fixes for security issues in 3.0.x ended 8 May 2017 (18 months).
  • minimum PHP 5.4.4 (always use latest PHP 5.4.x or 5.5.x on Windows - http://windows.php.net/download/). For PHP 7.0.x support, upgrade to Moodle 3.0.1 or later. PHP 7.1.x is not supported by Moodle 3.0.
  • / -> install.php (source)

    Differences Between: [Versions 30 and 31] [Versions 30 and 32] [Versions 30 and 33] [Versions 30 and 34] [Versions 30 and 35] [Versions 30 and 36] [Versions 30 and 37] [Versions 30 and 38]

    This script creates config.php file during installation.

    File Size: 639 lines (26 kb)
    Included or required:0 times
    Referenced: 0 times
    Includes or requires: 3 files
     version.php
     lib/classes/component.php
     lib/installlib.php

    Search This Site: